Bundles

  • osgi.core [4.1.0.build-200702212030, 4.3.0.201102171602]
  • osgiServices [3.1.200.v20071203, 3.3.0.v20110513]